CVE-2009-5018

    CVE-2009-5018  
Description Stack-based buffer overflow in gif2png.c in gif2png 2.5.3 and earlier might allow context-dependent attackers to execute arbitrary code via a long command-line argument, as demonstrated by a CGI program that launches gif2png.
Impact
  CVSS v2 : 6.8 MEDIUM  
Type
Attack Vector
CVSSv2 Vector : AV:N/AC:M/Au:N/C:P/I:P/A:P
Quick linksCVE, NVD, CERT, Metasploit, Exploit-db, Fulldisc, Bugtraq, Microsoft, Red Hat, Debian, GitHub code/issues, Google
References